.frases_col
{
    width:  31%;
    min-width:	275px;
    float:  left;
    margin-left:    1.5%;
}



/****
 * AUTOR
 **/

.autor_image img
{
	width:	20%;
    float:  left;
}
.autor_title
{
    float:  left; 
	width:	70%;
	margin-left: 3%;
    font-size: 20px; 
    letter-spacing: 2px;
    text-decoration:    none;
}

/*****
 * COVER GAME
 *****/
 
#cover-game-box{
	width:	95%;
	margin-left:	1.5%;
}
	
#cover-game-block-question{
	width: 60%;
	float:	left;	
	min-height:	150px;
	vertical-align: center;
	position:	relative;
}
#cover-game-block-answer{
	width: 40%;
	float:	left;
}

.game-quote{
	position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
}

.cover-game-answer td{
	font-family: Georgia, serif;		
	font-size:	18px;
	line-height:	15px;
	color:	#000;
	margin-left:	1.5%;
	border:	1px solid #000;
	border-radius:	5px;
	margin: 5px;
	text-align:	center;
	width:	40%;
	color:	#FFF;
	cursor:	pointer;
}
.answer-1{
	background-color:	red;		
}
.answer-2{
	background-color:	green;
}
.answer-3{
	background-color:	blue;
}
.answer-4{
	background-color:	gold;
}	
.answer-5{
	background-color:	brown;
}
.answer-6{
	background-color:	purple;
}